Package Details: ruby-backports 3.15.0-2

Git Clone URL: https://aur.archlinux.org/ruby-backports.git (read-only)
Package Base: ruby-backports
Description: Essential backports that enable many of the nice features of Ruby 1.8.7 up to 2.1.0 for earlier versions.
Upstream URL: http://github.com/marcandre/backports
Licenses: MIT
Submitter: hcartiaux
Maintainer: DDoSolitary
Last Packager: DDoSolitary
Votes: 24
Popularity: 0.684676
First Submitted: 2011-03-14 13:24
Last Updated: 2019-05-19 04:59

Latest Comments

DDoSolitary commented on 2019-05-19 05:00

Fixed.

galvez_65 commented on 2019-05-18 20:44

Can confirm the checksum needs to be updated

roberthawdon commented on 2019-05-18 16:33

Checksum is incorrect, it should be:

4eb1f928c37596971fa274d838ab991bce462a7f571cb68501fc81e579693528e93536c25e4b64d93f4f0edfd313c8aacd8af014bb5c586cc182867e78f614d5

markzz commented on 2018-02-07 20:47

ruby-rdoc needs to be added as a makedepends.

balwierz commented on 2018-02-07 17:34

==> Starting package()... Successfully installed backports-3.11.1 ERROR: While executing gem ... (Gem::DocumentError) RDoc is not installed: cannot load such file -- rdoc/rdoc ==> ERROR: A failure occurred in package(). Aborting...

mib1982 commented on 2015-03-07 17:30

Thank you for the quick update.

mib1982 commented on 2015-03-07 11:45

Version 3.6.1 doesn't work for ruby-pwdhash. Please update to 3.6.4.

spatz commented on 2014-09-28 12:22

Version 3.6.0 is broken on ruby 2.1.3, please update to 3.6.1.